body{
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
    font-family: 'Poppins', sans-serif;
}

header{
    font-family: 'Maven Pro', sans-serif;
	width: 100%;
	background-color: #000;
	height: 60px;
    position: fixed;
    z-index: 1;
}

footer{
    width: 100%;
	text-align: center;
	color: #FFF;
}

footer.index{
    text-align: center;
    width: 100%;
    position: fixed;
    bottom: 0;
}

footer.presse{
    background-color: #000;
    text-align: center;
    width: 100%;
    position: fixed;
    bottom: 0;
}

footer.restaurant{
    background-color: #000;
}

nav{
	width: 50%;
	float: right;
	position: relative;
	right: 5%;
	display: flex;
	justify-content: space-around;
}

ul.menu{
	list-style: none;
	display: flex;
	justify-content: space-around;
	width: 100%;
}

a.actif{
    color: #C3C3C3;
}

#menu ul {
	list-style: none;
    position: absolute;
    left: -999em;
    text-align: left;
    z-index: 1000;
    display: flex;
    flex-direction: column;
}

#menu li:hover ul {
    left: auto;
    background: #000;
}

a{
	text-decoration: none;
	color: #FFF;
	font-size: 25px;
}

a:hover{
    color: #C3C3C3;
}

a.reserver{
	border: 2px solid;
	position: relative;
	top: 20%;
	left: 5%;
	border-radius: 50px;
}

img.livre_or{
    width: 500px;
    position: relative;
}

div{
    height: 100vh;
    width: 100vw;
}

div.taille{
    height: 500px;
}

div.img{
	background-color: #000;
	width: 100%;
	height: 100%;
	position: absolute;
}

div.texte1{
	background-color: #F1F2F1;
	width: 50%;
	color: #2B2B2B;
}

div.texte2{
	background-color: #FFF;
	width: 50%;
	color: #606262;
}

div.photo1{
	background-color: #FCFAE1;
	width: 50%;
}

div.photo2{
	background-color: #EDF7F2;
	width: 50%;
}

div.photo3{
    background-color: #FFF;
    width: 70%;
}

p{
	width: 40%;
}

article{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
}

img{
    width: 100%;
}

img.fond{
	width: 100%;
    height: 100%;
}

img.rest{
    height: 130%;
}

img.bas1fr{
    width: 10%;
    position: relative;
    top: 100px;
    left: 400px;
}

img.bas2fr{
    width: 10%;
    position: relative;
    left: 30px;
}

img.bas3fr{
    width: 10%;
    position: relative;
    left: 550px;
}

img.bas4fr{
    width: 10%;
    position: relative;
    left: 560px;
    top: -45px;
}

img.haut1fr{
    width: 10%;
    position: relative;
    top: 10px;
    left: 30px;
}

img.haut2fr{
    width: 10%;
    position: relative;
    left: 550px;
}

img.haut3fr{
    width: 10%;
    position: relative;
    left: 560px;
    top: -40px;
}

img.haut4fr{
    width: 10%;
    position: relative;
    top: 150px;
    left: 500px;
}

img.bas1en{
    width: 10%;
    position: relative;
    top: 170px;
    left: 400px;
}

img.bas2en{
    width: 10%;
    position: relative;
    left: 50px;
    top: 23px;
}

img.bas3en{
    width: 10%;
    position: relative;
    left: 550px;
}

img.bas4en{
    width: 10%;
    position: relative;
    left: 560px;
    top: 20px;
}

img.haut1en{
    width: 10%;
    position: relative;
    top: 25px;
    left: 50px;
}

img.haut2en{
    width: 10%;
    position: relative;
    left: 550px;
}

img.haut3en{
    width: 10%;
    position: relative;
    left: 560px;
    top: 20px;
}

img.haut4en{
    width: 10%;
    position: relative;
    top: 150px;
    left: 500px;
}

img.carte{
    width: 65%;
    position: relative;
    top: 50px;
    left: 270px;
}

img.livre_or{
    width: 500px;
    position: relative;
    top: 500px;
}

.ds_box {
    background-color: #FFF;
    border: 1px solid #000;
    position: absolute;
    z-index: 32767;
}
 
.ds_tbl {
    background-color: #FFF;
}
 
.ds_head {
    background-color: #333;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 2px;
}
 
.ds_subhead {
    background-color: #CCC;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    width: 32px;
}
 
.ds_cell {
    background-color: #EEE;
    color: #000;
    font-size: 13px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px;
    cursor: pointer;
}
 
.ds_cell:hover {
    background-color: #F3F3F3;
}

.formulaire{
	position: relative;
	margin-left: 40%;
	font-family: arial;
	font-size: 20px;
	color: black;
}

h1{
    text-align: center;
    position: relative;
    top: -400px;
}

div.reserver{
    position: relative;
    top: 221px;
    left: 60%;
    width: 600px;
    height: 500px;
}

footer.reserver{
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: #000;
}

input, textarea { 
    padding: 9px; 
    border: solid 1px #E5E5E5; 
    outline: 0; 
    font: normal 13px/100% Verdana, Tahoma, sans-serif; 
    width: 200px; 
    background: #FFFFFF url('bg_form.png') left top repeat-x; 
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF)); 
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); 
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px; 
    } 
   
textarea { 
    width: 400px; 
    max-width: 400px; 
    height: 150px; 
    line-height: 150%; 
    } 
   
input:hover, textarea:hover, 
input:focus, textarea:focus { 
    border-color: #C9C9C9; 
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px; 
    } 
   
.form label { 
    margin-left: 10px; 
    color: #999999; 
    } 
   
.submit input { 
    width: auto; 
    padding: 9px 15px; 
    background: #DBA100; 
    border: 0; 
    font-size: 14px; 
    color: #FFFFFF; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
    }

iframe{
    position: absolute;
    top: 220px;
    left: 55%;
}

img.facebook{
    width: 5%;
    position: relative;
    top: 220px;
    left: 20%;
}

p.facebook{
    position: relative;
    top: 125px;
    left: 28%;
    font-size: 25px;
}

img.mail{
    width: 5%;
    position: relative;
    top: 220px;
    left: 20%;
}

p.mail{
    position: relative;
    top: 125px;
    left: 28%;
    font-size: 25px;
}

img.telephone{
    width: 4.9%;
    position: relative;
    top: 220px;
    left: 20.2%;
}

p.telephone{
    position: relative;
    top: 125px;
    left: 28%;
    font-size: 25px;
}

a.langue{
    position: relative;
    left: 2%;
    top: 12px;
}

p.menu{
    width: 500px;
    height: 500px;
}

div.livre_dor{
    height: 500px;
    margin-left: 60%;
    position: relative;
    top: 250px;
    width: 200px;
}

p.texte{
    width: 80%;
    margin: 10%;
    font-size: 17px;
    position: relative;
    top: 40px;
}

h2{
    text-align: center;
    position: relative;
    top: 80px;
}

h3{
    position: relative;
    top: -365px;
    left: 30%;
    font-size: 17px;
    width: 200px;
}

img.reserver{
    width: 500px;
    position: relative;
    top: -300px;
    left: 350px;
}

div.textei{
    background-color: #000;
    background-size: 100% 100%;
    width: 100%;
}

#fx {
    position: relative;
    top: 110px;
    left: 27.5%;
    color: #FFF;
    height: 100%; 
}

#fxen {
    position: relative;
    top: 110px;
    left: 27.5%;
    color: #FFF;
    height: 100%; 
}

img.or{
    width: 600px;
    position: relative;
    top: 675px;
    left: 250px;
}

img.recompenses{
    width: 45%;
    position: relative;
    top: 100px;
    left: 200px;
}

section.or{
    position: relative;
    top: -400px;
    height: 500px;
}

div.logo{
    background-image: url("fond_accueil.jpg");
    background-size: 100% 100%;
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 1s;
  animation-duration: 12s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
  }
  @keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}